﻿#top-nav {
	background-color:#CFC;
	background: url(images/nav_dropdown_bg.png);
	margin-top: 5px;
	height: 41px;
	/*width: 100%;*/
	
}
#top-nav ul {
    float: left; /*  выравнивает все меню по левому краю  */
    list-style-type: none;
    margin: 0;
	margin-left: 221px;
	width: 100%;
	/*background: url(images/nav_dropdown_bg.png);*/
}

#top-nav li {
    float: right;
    display: block;
    /*padding: 11px 20px;
    background: url(images/separator3.jpg) no-repeat right top;*/
}

#top-nav li:last-child {
    background: none;
    padding: 0 0 0 10px;
}

#top-nav ul span {
	display: block;
	position: relative;
	padding: 13px 20px 12px 20px; /* расстояние между пунктаим меню по вертикали и горизонтали */
    background: url(images/separator3.jpg) no-repeat right top;
	color:#222;  /*  цвет текста основного меню   */
	text-decoration:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
#top-nav ul a:hover {
	background:#686868;
}


#top-nav ul li {
	float: left;
	position: relative;
	z-index: 40;
}

#top-nav ul li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }

#top-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 180px; /* left offset of submenus need to match (see below) */
}

#top-nav ul ul li { width: 100%; }

/* ************ ВЫПАДАЮЩЕЕ ПОДМЕНЮ  ************* */
#top-nav ul li:hover ul,
#top-nav ul li.sfHover ul {
	left: -1px;
	top: 45px; /* отступ сверху области выпадающего меню */
	z-index: 99;
}

/* Hide all subs subs (4 levels deep) */
#top-nav ul li:hover li ul,
#top-nav ul li.sfHover li ul,
#top-nav ul li li:hover li ul,
#top-nav ul li li.sfHover li ul,
#top-nav ul li li li:hover li ul,
#top-nav ul li li li.sfHover li ul { top: -9999em; }

/* Displays all subs subs (4 levels deep) */
#top-nav ul li li:hover ul,
#top-nav ul li li.sfHover ul,
#top-nav ul li li li:hover ul,
#top-nav ul li li li.sfHover ul,
#top-nav ul li li li li:hover ul,
#top-nav ul li li li li.sfHover ul {
	left: 180px; /* match .nav ul width */
	top: -1px;
}
	
/* top level skin */

#top-nav ul span:hover,
#top-nav ul li.current-cat span,
#top-nav ul li.current_page_item span,
#top-nav ul li.current-menu-item span {
	color: #fff;
    cursor: pointer;
}

/* С„РѕРЅ РїРѕРґРјРµРЅСЋ */
#top-nav ul ul {
	background: url(images/nav_dropdown_bg.png) repeat;
	padding: 0px 0px 5px 0px;
	-moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.7);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.7);
    box-shadow: 0 1px 1px rgba(0,0,0,0.7);
	margin: -8px 0 0 0;
	width: 220px;  /*  ширина выпадающего меню */
}
 /*  РіСЂР°РЅРёС†Р° РјРµР¶РґСѓ РїСѓРЅРєС‚Р°РёРј РїРѕРґРјРµРЅСЋ  */
#top-nav ul ul li {
	background: none;
	padding: 0px 0 0px 0;
	border-bottom: 1px solid #4a4b4b; /* С†РІРµС‚ РІРµСЂРЅРµР№ С‡Р°СЃС‚Рё */
	border-top: 1px solid #6a6e6f; /* С†РІРµС‚ РЅРёР¶РЅРµР№ С‡Р°СЃС‚Рё */
}

#top-nav ul ul li:first-child {
	padding-top: 0 0 0px 0;
	border-top: none;
} 

#top-nav ul ul li:last-child {
	padding: 0px 0 0 0;
	border-bottom: none;
}

#top-nav ul ul li span {
	color:#222;  /*  цвет текста подменю   */
}

/* Р·Р°РєСЂСѓРіР»РµРЅРёРµ РѕР±Р»Р°СЃС‚Рё РїРѕРґРјРµРЅСЋ */
#top-nav ul ul ul{
	margin: -4px 0 0 -55px;
	-moz-border-radius: 0 3px 3px 3px;
    -webkit-border-radius: 0 3px 3px 3px;
    border-radius: 0 3px 3px 3px;
}


